
 body{
   
	background-color:#BF5907;
}

h1{
	color:#FFF;
}

h2{
	color:#9F601D;
}

h3{
	color:#12746e;
}

.hr{
	border:2px solid #AA5513;
	background-color:#AA5513;
	width:99%;
	height:5px;
	display:block;
	padding:0;
}

.clear{
    background-color:transparent;
    border:0;
}
#cp{
	background-color:#AA5513;
	color:#FFFFFF;
}

#wrapper{
    padding-top:20px !important;
}

#cp a{
    color:#aab84d;
}

#stripe{
    background-color:#F4D73A;
	color:#9C8710;
}

#topics_box{
     background-color:orange;
     color:brown;
}

#upic{
	background-color: #AA5513;
	color:white;
}

#signup,#infobox{
    background-color:#EA6F06;
}

#billboard{
	background-color:#add97a;
	color:white;
}

#billboard a{
	color:red;
}
.module{
	color:#FFF;
}

.module h2{
	color: #FFFFFF;
}

.module a{
	color:#FFF;
}

.module a:hover{
	color: #FFFFFF;
}


#messages a:hover{
	color: lime;
}

#messages .read{
	background-color:#fff;
	color:#333;
}

#messages .unread{
	background-color:orange;
	color:brown;
}

p.title{
	font-size:1.4em;
	color:#EBA908;
	font-family:helvetica;
}

div.blog{
	padding:5px;
}

#footer{
    background-color:#7d8135;
    padding-top:10px;
}

#journal_box a{
    text-decoration: underline !important;
    color:#000;
}

#journal_box a:hover{
	text-decoration:underline;
}

.entry{
	color:#000;
        margin-bottom:10px;
        background-color:white;padding:15px;margin-top:0px;min-height:85px;
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-top-right-radius:15px;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
}

.journal_icons{
	margin-top:10px;	
}

.comments dt{
	padding:5px;
	margin-top:5px;
	background-color:#677123;
	color: #FFFFFF;
}

.comments dd{

	padding:5px;
	border:1px solid #677123;
}

#search label{
	vertical-align:top;	
}

#search .title{
	color:#EFEFEF;
	font-size:1.1em;
}


.padding{
}

#user_data{
	color:white;	
}

.blog_edited{
	background-color:orange;
	color:white;
}

.section{
	color:#fff;
}

.section h1{
	color:#fff;
}

.section a{
	color:#fff !important;
}

.section a:hover{
	color: #FFFFFF !important;
}


.flip{
       color:#fff;
}

.flip a{
	color: #FFFFFF !important;
}

.flip a:hover{
	color: #FFFFFF !important;
}

#container #right a{
    color:#ECCE3C;
}
#container a{
    color:#b35629;
}

#footer{
	background-color:#b35629;
}

div#footer a{
    color:#f2d1c8;
}

#container a{color:#FFF;}
#categories a{color:#FFF;}

blockquote p{color:#8B660B;}

#cbox{
    background-color:#92aa19;
}